Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 21:12:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohammed shafakath ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shafakath ali Bot:  Hi Mohammed Shafakath Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558339656            12:44 AM, 21th May                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:44 AM, 21th May                     mohammed shafakath ali                    I have ordered few tshirts and pants jeans           12:45 AM, 21th May                     mohammed shafakath ali                    But in that by mistake i have ordered 2 different tshirts as quantity 2           12:46 AM, 21th May                     mohammed shafakath ali                    But have to return 2 tshirts           12:46 AM, 21th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:49 AM, 21th May                     mohammed shafakath ali                    6309216824           12:51 AM, 21th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:52 AM, 21th May                     mohammed shafakath ali                             12:52 AM, 21th May                     mohammed shafakath ali                    This 2 tshirt i have to return           12:52 AM, 21th May                     mohammed shafakath ali                    By mistake i made quantity 2           12:52 AM, 21th May                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:53 AM, 21th May                     mohammed shafakath ali                    We want to return below two items           12:54 AM, 21th May                     mohammed shafakath ali                    1) sustainable solid Polo T-Shirt with short Sleeves Yello colour           12:57 AM, 21th May                   Hamza                   Do you want to return the items through online or to the nearest store?           12:57 AM, 21th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:59 AM, 21th May                     mohammed shafakath ali                    2) 1) sustainable solid Polo T-Shirt with tipping detail short Sleeves Red colour           12:59 AM, 21th May                     mohammed shafakath ali                    Online           12:59 AM, 21th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:00 AM, 21th May                     mohammed shafakath ali                    Ok           01:01 AM, 21th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:02 AM, 21th May                   Hamza                   As we have checked you already created a return request           01:02 AM, 21th May                     mohammed shafakath ali                    Ya but in tht its showing 12 items return..tht time it was not showing of particular each item return           01:03 AM, 21th May                     mohammed shafakath ali                    I dont want to return 12 but only 2 pcs           01:04 AM, 21th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:04 AM, 21th May                     mohammed shafakath ali                    Ok           01:04 AM, 21th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:07 AM, 21th May                   Hamza                   A return request of two items has been created           01:07 AM, 21th May                   Hamza                   Is there anything else I can help you?            01:07 AM, 21th May                     mohammed shafakath ali                    U have requested for only 1 tshrt to exchange           01:09 AM, 21th May                     mohammed shafakath ali                    I need 2 tshirt to be exchanged           01:09 AM, 21th May                     mohammed shafakath ali                             01:09 AM, 21th May                     mohammed shafakath ali                    This 2 tshirt..           01:09 AM, 21th May                   Hamza                   I have created a return request for two items           01:09 AM, 21th May                     mohammed shafakath ali                    1 red colour and other yellow           01:09 AM, 21th May                     mohammed shafakath ali                    Ok           01:09 AM, 21th May                   Hamza                   Is there anything else I can help you?            01:10 AM, 21th May                     mohammed shafakath ali                    No thts it           01:10 AM, 21th May                     mohammed shafakath ali                    Thank you           01:10 AM, 21th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 AM, 21th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604202